@charset "UTF-8";

/* Google Font */
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500;700;900&display=swap');



html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,
b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: bottom;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}

table {
border-collapse: collapse;
border-spacing: 0;
}

/* box-sizing */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

/* hover img alpha2 */
a img.alpha {
  transition: all 0.2s ease 0s;
}
a:hover img.alpha {
  opacity: 0.8;
  filter: alpha(opacity=0.8);
  -ms-filter: "alpha( opacity=0.8 )";
}

sup{
  vertical-align: baseline;
  position: relative;
  top: -0.6ex;
  font-size:75%;
}



/* for sp link */
#sp_btn {
  display: none;
  text-align: center;
  padding-top: 40px;
}

body {
  width: 100% !important;
  font-size: 1.8rem;
  font-weight: normal;
  color: #000;
  letter-spacing: 0.02em;
  z-index: 1;

  -webkit-text-size-adjust: 100%; /*スマホ自動調整対策*/
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "palt";
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  background: #fff;

}

body {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue","ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}


/* ルビ */
[data-ruby] {
   position: relative;
}
[data-ruby]::before {
   content: attr(data-ruby);
   position: absolute;
   top: -1.2em;
   left: 0;
   right: 0;
   margin: auto;
   font-size: 0.5em;
   zoom: 0.5;
}

[data-ruby2] {
   position: relative;
}
[data-ruby2]::before {
   content: attr(data-ruby2);
   position: absolute;
   top: -3.5em;
   left: 0;
   right: 0;
   margin: auto;
   font-size: 0.4em;
   zoom: 0.5;
}

.ls {
  letter-spacing: -1em;
}


.social_box {
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
}

.social_buttons {
  display: inline-block;
  text-align: left;
}

.sp_nbo_header {
  display: none;
}

.wrap {
  background: #f9f4ed;
  position: relative;
  z-index: -2;
}

.atcl_header {
  width: 100%; /* android view point */
  margin: 0 auto;
  position: relative;
  display: flex;
  flex-direction: column;
  animation: show 1s ease 0s 1 normal;
}

@keyframes show {
	0% {
		opacity:0;
                                                                filter: blur(10px);
 	}
	100% {
		opacity:1;
                                                                filter: blur(0);
	}
}


.atcl_header2 {
  width: 100%; /* android view point */
  margin: 0 auto;
  position: relative;
  background: #075f34;
  display: flex;
}





/* 記事メインイメージ */

.head_img_01 {
  margin: 0 auto;
  width: 100%; /* android view point */
  height: 0;
  padding-top: calc(400/1200 * 100%); /* calc(画像高さ ÷ 画像横幅 × 94%) */
  background: url(img_mv.jpg) top center / cover no-repeat;
  position: relative;
}

.head_img_02 {
  margin: 0 auto;
  width: 50%; /* android view point */
  height: 0;
  padding-top: calc(400/1200 * 50%); /* calc(画像高さ ÷ 画像横幅 × 94%) */
  background: url(img_mv.jpg) top center / cover no-repeat;
  position: relative;
}


.head_catch1 {
  position: relative;
  margin: 0 auto;
  width: 100%;
  padding: 30px;
   font-family: 'Noto Sans JP', sans-serif;
  font-size: clamp(1.1rem, calc(1vw + 1.1rem), 2.2rem);
  line-height: 1.4;
   font-weight: 700;
  text-align: center;
  color: #fff;
}

.head_catch1:before {
  content:'';
  position: absolute;
  width: 100%;
  height: 50%;
  top: 0;
  left: 0;
  background: #026837;
  z-index:-1;
}

.head_catch1:after {
  content:'';
  position: absolute;
  width: 100%;
  height: 50%;
  bottom: 0;
  left: 0;
  background: #075f34;
  z-index:-1;
}

.head_catch1_2 {
  position: absolute;
  width: 100%;
  padding: 10px 0 5px;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
   font-family: 'Oswald', sans-serif;
  font-size: clamp(2rem, calc(1vw + 2rem), 4rem);
  line-height: 1.4;
   font-weight: 900;
  text-align: center;
  color: #fff;
}



.ttl_box {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.ttl_box:after {
  content:'';
  position: absolute;
  width: 90%;
  height: 0;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  padding-top: calc(200/1200 * 90%); /* calc(画像高さ ÷ 画像横幅 × 94%) */

  background: url(bg_ttl.png) top center / cover no-repeat;
}


.p1_h1 {
  width: 100%;
   font-family: 'Noto Sans JP', sans-serif;
  font-size: clamp(1.6rem, calc(1.25vw + 2.4rem), 5rem);
  line-height: 1.4;
   font-weight: 900;
  text-align: center;
  padding: 10px 10px 120px;
  position: relative;
   color: #ffeba9;
  z-index: 2;
  filter: drop-shadow(2px 3px 5px rgba(0,0,0,0.4));
}

.small_h1 {
  font-size: 87%;
}

.sp_head_catch1_2 {
  display: none;
}

.ttl_box2 {
  position: relative;
  width: 50%;
  margin: 0 auto;
  padding: 0;
}

.p2_head_catch1 {
  position: relative;
  margin: 0 auto;
  width: 100%;
  padding: 30px 30px 15px 50px;
   font-family: 'Noto Sans JP', sans-serif;
  font-size: clamp(1rem, calc(1vw + 1rem), 2rem);
  line-height: 1.4;
   font-weight: 700;
  text-align: left;
  color: #fff;
  background: #026837;
}

.p2_head_catch1_2 {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 15px 30px 15px 50px;
   font-family: 'Oswald', sans-serif;
  font-size: clamp(1rem, calc(1vw + 1rem), 2.2rem);
  line-height: 1.4;
   font-weight: 900;
  text-align: left;
  color: #fff;
}

.p2_h1 {
  width: 100%;
  margin: 0 auto;
   font-family: 'Noto Sans JP', sans-serif;
  font-size: clamp(1.6rem, calc(1.6vw + 1.3rem), 3.6rem);
  line-height: 1.4;
   font-weight: 900;
  text-align: left;
  padding: 0 30px 10px 50px;
  position: relative;
   color: #ffeba9;
  z-index: 2;
  filter: drop-shadow(2px 3px 5px rgba(0,0,0,0.4));
}



.leadarea {
  width: 100%;
  position: relative;
  margin: 0 auto;
  z-index:10;
}

.lead {
  width: 100%;
  max-width: 760px;
  margin: 0 auto;
  padding: 0 0 20px;
  font-size: 1.05rem;
  line-height: 1.8;
  font-weight: bold;
  text-align: justify;
 color: #026837;
}

.br_lead {
  display: block;
}

.add_border {
  border-top: 1px solid #075f34;
}

.add_border2 {
  border-bottom: 2px solid #fff;
}

.add_border3 {
  border-top: 1px solid #fff;
}

.add_border4 {
  border-bottom: 1px solid #00b7f1;
}



main {
  width: 100%;
  margin: 0 auto;
  position: relative;
  padding: 40px 0;

}

main img {
  width: 100%;
}

main p {
  font-size: 1.05rem;
  line-height: 2.1rem;
  text-align: justify;
  text-justify: inter-ideograph;  
  margin-bottom: 2%;
  text-indent: 1rem;
}

.quot {
  font-family: "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Merino, Osaka, sans-serif;
}

.sec1 {
  position: relative;
  width: calc(100% - 100px);
  margin: 0 auto 40px;
  padding: 0 0 30px;
  background: #FFF;
  border-radius: 0 0 18px 18px;
  filter: drop-shadow(1px 2px 3px rgba(0,0,0,0.1));
}

.sec1_inner {
  box-sizing: border-box;
  width: 100%;
  max-width: 760px;
  height: 100%;
  margin: 0 auto;
  padding: 0 ;
  color: #000;
  position:relative;
  z-index: 4;
}

.h2_box {
  width: 100%;
  position: relative;
  margin: 0 auto;
  background: #fff;
  border-top: 5px solid #026837;
  overflow: hidden;
}

.h2_container {
  width: 100%;
  position: relative;
}

.h2_container:before {
  content:'';
  position: absolute;
  width: 10px;
  height: 100%;
  top: 0;
  left: -10px;
  background: #026837;
}

.h2_container2 {
  width: 100%;
  position: relative;
}

.h2_container2:before {
  content:'';
  position: absolute;
  width: 10px;
  height: calc(100% - 2.25rem);
  top: 0;
  left: -10px;
  background: #026837;
}

.h2_box_inner {
  width: 94%;
  margin: 0 auto;
  max-width: 760px;
  display: flex;
}

h2 {
  padding: 10px;
   font-family: 'Noto Sans JP', sans-serif;
  font-size: clamp(1.25rem, calc(1vw + 1rem), 1.8rem);
  line-height: 1.25;
   font-weight: 700;
  text-align: left;
  position: relative;
  z-index:5;
}

.h2_left {
  background: #026837;
  color: #ffeba9;
  border-image-source: linear-gradient(#026837,#026837);
  border-image-slice: 0 fill;
  border-image-outset: 0 0 0 100vw;
  padding-left: 0;
  align-self: flex-start;
  position: relative;
}



.h2_right {
  color: #026837;
}

h3 {
  width: 100%;
  margin: 40px auto 20px;
  padding: 0 0 0 15px;
   font-family: 'Noto Sans JP', sans-serif;
  font-size: clamp(1.1rem, calc(0.95vw + 1rem), 1.6rem);
  line-height: 1.25;
   font-weight: 700;
  text-align: left;
  color: #026837;
  position: relative;
  z-index:5;
  border-left: 6px solid #026837;
}

h4 {
  width: 100%;
  margin: 40px auto 20px;
  padding: 0 0 0 15px;
   font-family: 'Noto Sans JP', sans-serif;
  font-size: clamp(1.1rem, calc(0.95vw + 1rem), 1.6rem);
  line-height: 1.25;
   font-weight: 700;
  text-align: left;
  color: #026837;
  position: relative;
  z-index:5;
  border-left: 6px solid #026837;
}


h4:before {
  content: attr(data-en);
  display: block;
  font-size: clamp(1.1rem, calc(0.95vw + 1rem), 1.6rem);
  color: #faa829;
  padding: 0 0 15px;
}

h4:after {
  content: '';
  position: absolute;
  width: calc(100% - 15px);
  top: 50%;
  left: 15px;
  height: 1px;
  background: #026837;
}

.mt20 {
  margin-top: 20px;
}

.mt40 {
  margin-top: 40px;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.bg_3 {
  background: #f7f7f7;
  padding: 15px 30px;
}


.profile {
  width: 100%;
  margin: 5px auto;
  padding: 3px 0 0;
  text-align: center;
  font-size: 0.85rem;
  line-height: 1.4;
  color: #333;
  text-align: justify;
}

.name_area {
  width: 100%;
  padding: 0 12px 10px 0;
}

.name_area2 {
  padding: 12px 30px 0 0;
}

.name {
  margin: 0;
  width: 100%;
  font-weight: bold;
  font-size: 0.8rem;
  line-height: 1.4;
  text-align: left;
  color: #000;
  width: 100%;
  position: relative;
  padding-bottom: 5px;
  border-bottom: 1px solid #FFF;
  letter-spacing: -0.01em;
}

.name_large {
  font-size: 1.1rem;
  line-height: 1.4;
  vertical-align: baseline;
}

.name_large2 {
  font-size: 1.25rem;
  line-height: 2;
  vertical-align: baseline;
}

@-moz-document url-prefix() {
.name_large2 {
  font-size: 1.25rem;
  line-height: 2.2;
  vertical-align: baseline;
}
}

#note_text {
  padding: 10px 10%;
  color: #333;
  font-size: 0.87rem;
  line-height: 1.5;
  text-align:center;
}


.img_add {
  float: right;
  position: relative;
  width: 210px;
  margin: 10px 0 20px 30px;
  padding: 0;
}

.img_add img, .img_add2 img {
  width: 100%;
  border-radius: 5px;
  margin-bottom: 10px;
}

.img_add2 {
  float: left;
  position: relative;
  width: 210px;
  margin: 10px 30px 20px 0;
  padding: 0;
}

.mt-50 {
  margin-top: -50px !important;
}


footer {
  width: 100%;
  margin: 0 auto 30px;
  position: relative;
}

.button-4 a{
  display: block;
  width: 100%;
  height: auto;
  text-align:center;
  cursor:pointer;
  position:relative;
  box-sizing:border-box;
  overflow:hidden;
  padding: 2rem 2%;
  margin: 0 auto 20px;
  text-decoration:none;
  transition:all .5s ease;
  font-size: 1.1rem;
  font-weight:bold;
  line-height: 1.2;
background: #032d42;
  color:#FFF;
  vertical-align: middle;
}

.button-4 a:hover {
  opacity: 0.8;
}

.b_txt {
  font-weight: bold;
}

.logo {
  margin: 2.5% auto 2%;
  width: 100%;
  text-align: center;
}


.logo img {
  margin: 1% auto;
  width: 350px;
  text-align: center;
}


.localFooter {
  line-height: 150%;
}

/* pager */
.pager {
   overflow: hidden;
  margin: 0 auto;
  padding: 2px 0;
  width: 100%;
  background: #075f34;
}
 
.pager ul {
   list-style: none;
   position: relative;
   left: 50%;
   float: left;
}
 
.pager ul li {
   margin: 0 5px;
   position: relative;
   left: -50%;
   float: left;
}

.pager ul li span,
.pager ul li a {
   display: block;
   font-size: 16px;
   padding: 0.7em 0.8em;
   font-weight: bold;
}
 
.pager ul li a {
   color: #FFF;
   text-decoration: none;
}
 
.pager ul li a:hover {
  background:#FFF;
  color: #075f34;
}

.current {
   color: #fff;  
}

.img_box4 {
  width: 100%;
  margin: 0 auto 3%;
  padding:2% 0 0;
  text-align: center;
  position: relative;
}

.img_box4 img {
  width: 100%;
}

.box4_item1 {
  width: 53%;
}

.box4_item2 {
  width: 45%;
}

.add_img_bdr {
  border: 1px solid #CCC;
}

.img_box5 {
  width: 100%;
  max-width: 590px;
    margin: 30px auto 30px;
  text-align: center;
}

.bnr_box0108 {
  width: 930px;
  margin: 0 auto;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  border: 1px solid #032d42;
}


.bnr_item0108:nth-child(1) {
  width: 56.99%;
  background: #032d42;
}

.bnr_item0108:nth-child(2) {
  width: 43.01%;
  background: #e7e7e7;
}


.bnr_box0108 img {
  width: 100%;
}


.caption2 {
  width: 100%;
  margin: 10px auto;  
  font-size: 0.9rem;
  line-height: 1.6;
  color: #000;
  text-align: left; 
  text-indent: 0 !important;
}


.bnr_area {
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #243F40;
}

.bnr_box {
  width: 90%;
  margin: 0 auto;
  padding: 10px 10% 0;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  box-sizing:border-box;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-align-content: center;
  align-content: center;

}

.bnr_item {
  width: 24%;
}

.bnr_box img {
  width: 100%;
  padding-bottom: 10px;
  
}

.img_box2 {
  width: 100%;
  margin: 3% auto 0;
  text-align: center;
}

/* 単語ごとに改行 */
.sub_wb {
  display: inline-block;
  vertical-align: baseline;
}

.ovr_txt {
  overflow: auto;
}


.btn_area {
  width: 100%;
  margin: 0 auto;
  padding: 1%;
  background: #71a130;
}


.arrow-button{
   color: #fff;
   font-size: 16px;
   font-weight: bold;
   line-height: 1.5;
   display: block;
   margin: 0 auto;
   padding: 1rem;
   position: relative;
   text-align: center;
   text-decoration: none;
   width: 100%;
   max-width: 760px;
   overflow: hidden;
  border-radius: 100vw;
transition: 0.3s;
  background: #026837;
}

.arrow-button:hover {
  opacity: 0.8;
}

.arrow-button:after{
    content: '';
    border: 0;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    display: inline-block;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 50%;
    right: 25px;
    transform: translateY(-50%) rotate(45deg); 
    transition: 0.3s;
}

.arrow-button:hover:after{
    right: 15px;
}


.next {
  color: #fff;
}


.pt40 {
  padding-top: 40px;
}

.banner_area {
  width: 100%;
  border-top: 1px solid #032d42;
  border-bottom: 1px solid #032d42;
  padding: 40px 0;

}

.banner_box {
  width: 94%;
  max-width: 840px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;  
}

.banner_item1 {
  width: 49%;
}

.banner_item1 img {
  width: 100%;
  border: 1px solid #032d42;
}

.banner_area2 {
  width: 100%;
  margin: 0 auto;
  background: #032d42;
}

.banner_box2 {
  width: 94%;
  max-width: 410px;
  margin: 0 auto;
}

.banner_box2 img {
  width: 100%;
}


.btn,
a.btn,
button.btn {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  width: 100%;
  max-width: 820px;
}

a.btn-flat {
  overflow: hidden;
  margin: 50px auto 20px;
  width: 100%;
  padding: 0.9rem;

  color: #fff;
  border-radius: 0;
  background: #000;
  border-radius: 8px;
}

a.btn-flat span {
  position: relative;
}

a.btn-flat:before {
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  height: 1500%;

  content: "";
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: translateX(-99%);
  transform: translateX(-99%);

  background: #008ddb;
}

a.btn-flat:hover:before {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}


.kakomi2 {
   width: 100%;
   margin: 30px auto;
   padding: 0;
   border-radius: 10px;
   padding: 3% 0;

   display: flex;
   justify-content:space-between;
}

.kakomi2_box1 {
   width: 28%;
}

.kakomi2_box2 {
   width: 70%;
}

.bnr_box {
   width: 94%;
   max-width: 600px;
   margin: 35px auto 0px;
}

.bnr_box img {
   width: 100%;
}

.kakomi2_box1_txt {
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.3;
  text-align: left !important;
  padding: 2% 4%;

}

.kakomi2_box1_txt a {
  text-decoration: none;
  color: #543f28;
  transition: 0.3s;
}

.kakomi2_box1_txt a:hover {
  text-decoration: underline;
}


.caption {
   width: 100%;
  margin: 0 auto;
  padding: 2% 4%;
  font-size: 0.85rem;
  color: #333;
  line-height: 1.6;
  text-align: justify; 
  text-justify: inter-ideograph;
}

.lecture_container {
  width: 100%;
  position: relative;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.lec_item1 {
  width: 150px;
}

.lec_item1 img {
  width: 100%;
  border-radius: 5px;
  margin-bottom: 10px;
}

.lec_item2 {
  width: calc(100% - 340px);
}

.h2_right2 {
  margin-bottom: 30px;
  padding-left: 0;
}

@media screen and (max-width: 1599px) {

.p2_head_catch1 {
  position: relative;
  margin: 0 auto;
  width: 100%;
  padding: 25px 15px 15px 30px;
   font-family: 'Noto Sans JP', sans-serif;
  font-size: clamp(1rem, calc(1vw + 0.9rem), 1.8rem);
  line-height: 1.4;
   font-weight: 700;
  text-align: left;
  color: #fff;
  background: #026837;
}

.p2_head_catch1_2 {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 15px 15px 10px 30px;
   font-family: 'Oswald', sans-serif;
  font-size: clamp(1rem, calc(0.8vw + 0.9rem), 1.8rem);
  line-height: 1.4;
   font-weight: 900;
  text-align: left;
  color: #fff;
}

.p2_h1 {
  width: 100%;
  margin: 0 auto;
   font-family: 'Noto Sans JP', sans-serif;
  font-size: clamp(1.4rem, calc(1.4vw + 1.1rem), 3.2rem);
  line-height: 1.4;
   font-weight: 900;
  text-align: left;
  padding: 0 15px 10px 30px;
  position: relative;
   color: #ffeba9;
  z-index: 2;
  filter: drop-shadow(2px 3px 5px rgba(0,0,0,0.4));
}

}

@media screen and (max-width: 1399px) {

.ttl_box:after {
  content:'';
  position: absolute;
  width: 96%;
  height: 0;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  padding-top: calc(200/1200 * 96%); /* calc(画像高さ ÷ 画像横幅 × 94%) */

  background: url(bg_ttl.png) top center / cover no-repeat;
}


.p1_h1 {
  width: 100%;
   font-family: 'Noto Sans JP', sans-serif;
  font-size: clamp(1.6rem, calc(1.25vw + 2.25rem), 4.5rem);
  line-height: 1.4;
   font-weight: 900;
  text-align: center;
  padding: 10px 10px 100px;
  position: relative;
   color: #ffeba9;
  z-index: 2;
  filter: drop-shadow(2px 3px 5px rgba(0,0,0,0.4));
}

}

@media screen and (max-width: 1249px) {
.h2_container2:before {
  content:'';
  position: absolute;
  width: 10px;
  height: calc(100% - 2.2rem);
  top: 0;
  left: -10px;
  background: #026837;
}
}


@media screen and (max-width: 1199px) {

.ttl_box:after {
  content:'';
  position: absolute;
  width: 100%;
  height: 0;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  padding-top: calc(200/1200 * 100%); /* calc(画像高さ ÷ 画像横幅 × 94%) */

  background: url(bg_ttl.png) top center / cover no-repeat;
}


.p1_h1 {
  width: 100%;
   font-family: 'Noto Sans JP', sans-serif;
  font-size: clamp(1.6rem, calc(1.25vw + 2rem), 4rem);
  line-height: 1.4;
   font-weight: 900;
  text-align: center;
  padding: 10px 10px 90px;
  position: relative;
   color: #ffeba9;
  z-index: 2;
  filter: drop-shadow(2px 3px 5px rgba(0,0,0,0.4));
}

}

@media screen and (max-width: 1149px) {

.p2_head_catch1 {
  position: relative;
  margin: 0 auto;
  width: 100%;
  padding: 15px 15px 15px 20px;
   font-family: 'Noto Sans JP', sans-serif;
  font-size: clamp(0.9rem, calc(0.8vw + 0.9rem), 1.6rem);
  line-height: 1.4;
   font-weight: 700;
  text-align: left;
  color: #fff;
  background: #026837;
}

.p2_head_catch1_2 {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 10px 15px 10px 20px;
   font-family: 'Oswald', sans-serif;
  font-size: clamp(0.9rem, calc(0.8vw + 0.77rem), 1.6rem);
  line-height: 1.4;
   font-weight: 900;
  text-align: left;
  color: #fff;
}

.p2_h1 {
  width: 100%;
  margin: 0 auto;
   font-family: 'Noto Sans JP', sans-serif;
  font-size: clamp(1.4rem, calc(1.2vw + 1.1rem), 3rem);
  line-height: 1.4;
   font-weight: 900;
  text-align: left;
  padding: 0 15px 10px 20px;
  position: relative;
   color: #ffeba9;
  z-index: 2;
  filter: drop-shadow(2px 3px 5px rgba(0,0,0,0.4));
}

.h2_container2:before {
  content:'';
  position: absolute;
  width: 10px;
  height: calc(100% - 2.15rem);
  top: 0;
  left: -10px;
  background: #026837;
}

}

@media screen and (max-width: 1049px) {
.h2_container2:before {
  content:'';
  position: absolute;
  width: 10px;
  height: calc(100% - 2.1rem);
  top: 0;
  left: -10px;
  background: #026837;
}
}


@media screen and (max-width: 999px) {

.head_catch1 {
  order: 2;
  background: #026837;
  padding: 10px;
}

.head_catch1:before {
  display: none;
}

.head_catch1:after {
  display: none;
}

.head_img_01 {
  order: 1;
}

.ttl_box {
  order: 3;
  background: #075f34;
}

.ttl_box:after {
  display: none;
}

.head_catch1_2 {
  display: none;
}


.sp_head_catch1_2 {
  display: block;
  width: 100%;
  padding: 10px 0 5px;
   font-family: 'Oswald', sans-serif;
  font-size: clamp(1.1rem, calc(1vw + 1.6rem), 2.6rem);
  line-height: 1.4;
   font-weight: 900;
  text-align: center;
  color: #fff;
}

.p1_h1 {
  padding: 0 10px 15px;
}


.atcl_header2 {
  width: 100%; /* android view point */
  margin: 0 auto;
  position: relative;
  background: #075f34;
  display: flex;
  flex-direction: column;
}

.head_img_02 {
  margin: 0 auto;
  width: 100%; /* android view point */
  height: 0;
  padding-top: calc(400/1200 * 100%); /* calc(画像高さ ÷ 画像横幅 × 94%) */
  background: url(img_mv.jpg) top center / cover no-repeat;
  position: relative;
  order: 1;
}

.ttl_box2 {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  order: 2;
}

.p2_head_catch1 {

  position: relative;
  margin: 0 auto;
  width: 100%;
  padding: 10px;
   font-family: 'Noto Sans JP', sans-serif;
  font-size: clamp(1.1rem, calc(1vw + 1.1rem), 2.2rem);
  line-height: 1.4;
   font-weight: 700;
  text-align: center;
  color: #fff;
  background: #026837;
}

.p2_head_catch1_2 {
  display: block;
  width: 100%;
  padding: 10px 0 5px;
   font-family: 'Oswald', sans-serif;
  font-size: clamp(1.1rem, calc(1vw + 1.6rem), 2.6rem);
  line-height: 1.4;
   font-weight: 900;
  text-align: center;
  color: #fff;
}

.p2_h1 {
  width: 100%;
   font-family: 'Noto Sans JP', sans-serif;
  font-size: clamp(1.6rem, calc(1.25vw + 2rem), 4rem);
  line-height: 1.4;
   font-weight: 900;
  text-align: center;
   color: #ffeba9;
  padding: 0 10px 15px;
  position: relative;
   color: #ffeba9;
  z-index: 2;
  filter: drop-shadow(2px 3px 5px rgba(0,0,0,0.4));
}

main {
  padding: 4% 0;
}



.lead {
  width: 94%;
  max-width: 94%;
  padding: 3% 0;
}


.sec1 {
  width: 94%;
}


.sec1_inner {
  box-sizing: border-box;
  width: 100%;
  max-width: 94%;
  padding: 0;
  border-bottom: none;
}


.h2_box_inner {
  width: 94%;
  max-width: 94%;
}


h3 {
  margin: 25px auto 15px;
}




.img_box4 {
  width: 94% !important;
  margin: 0 auto;
  padding:2% 0 3%;
  text-align: center;
}

.caption2 {
  position: static;
  margin: 0 auto;
  width: 90%;
}

.img_box5 {
  padding:3% 0 2.5%;
}

.bnr_box0108 {
  width: 94%;
}

.button-4 a{
  display: block;
  width: 100%;
  height: auto;
  text-align:center;
  cursor:pointer;
  position:relative;
  box-sizing:border-box;
  overflow:hidden;
  padding: 2% 3%;
  margin: 0 auto 10px;
  text-decoration:none;
  transition:all .5s ease;
  font-size: 1rem;
}


.pf_prof {
  font-size: 0.83rem;
  color: #333;
  line-height: 1.3;
  text-align: justify; 
  text-justify: inter-ideograph;
  letter-spacing: -0.03em;
  word-break: break-all;
}

.img_add {
  float: right;
  position: relative;
  width: 200px;
  margin: 10px 0 20px 30px;
  padding: 0;
}

.img_add img, .img_add2 img {
  width: 100%;
}

.img_add2 {
  float: left;
  position: relative;
  width: 200px;
  margin: 10px 30px 20px 0;
  padding: 0;
}



}



@media screen and (max-width: 767px) {

.inner1 .catch {
  font-size: 1.5rem;
}

h1 {
  font-size: 2rem;
}



.lead {
  font-size: 1rem;
  line-height: 1.6;

}



.sec1 {
  position: relative;
  overflow: hidden;
}

.sec1:before {
  display: none;
}


.sec1_inner {
  color:#333;
}

#note_text {
  margin-top: 10px !important;
  padding: 10px 3% 0;
  color: #666;
  font-size: 0.9rem;
  line-height: 1.7;
  text-align:center;
}

.img_box4 {
  width: 94%;
}

.kakomi2 {
   width: 100%;
   margin: 30px auto;
   padding: 0;
   border-radius: 10px;
   padding: 3%;

   display: flex;
   flex-direction: column;

}

.kakomi2_box1 {
   width: 100%;
  margin: 0 auto 10px;
  text-align: center;
}

.kakomi2_box1 img {
  width: 280px;
}

.kakomi2_box2 {
   width: 100%;
}


.caption {
   width: 100%;
   max-width: 100%;
  margin: 0 auto;
  padding: 2% 0;
  font-size: 0.9rem;
  color: #000;
  line-height: 1.6;
  text-align: justify; 
}

h4:after {
  display: none;
}


}

@media screen and (max-width: 639px) {


main p {
  line-height: 1.8;
}


.rb_1 {
        line-height: 150%;              
}


.img_box4 {
  width: 94%;
}

.img_box4 img {
  width: 100%;
}


.img_box2 img {
  width: 70%;
}

#note_text {
  text-align: left !important;
}
#note_text br {
  display: none;
}

.img_add {
  float: none;
  width: 240px;
  margin: 20px auto;
  padding: 15px 0 0;
}


.img_add2 {
  float: none;
  width: 240px;
  margin: 20px auto;
  padding: 15px 0 0;
}

.arrow-button{
  padding: 22px 40px;
   position: relative;
   text-align: center;
   text-decoration: none;
   width: 100%;
   max-width: 800px;
   overflow: hidden;
}

.banner_box {
  width: 94%;
  max-width: 840px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 10px;  
}

.banner_item1 {
  width: 100%;
}


.mt-50 {
  margin-top: 0 !important;
}


.lecture_container {
  width: 100%;
  position: relative;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.lec_item1 {
  width: 240px;
  margin: 0 auto;
  order: 2;
}

.lec_item1 img {
  width: 100%;
  border-radius: 5px;
  margin-bottom: 10px;
}

.lec_item2 {
  width: 100%;
  order: 1;
}




}


@media screen and (max-width: 479px) {

.p1_h1 {
  font-size: clamp(1.4rem, calc(1vw + 1.8rem), 3.6rem);
}


.p2_h1 {
  font-size: clamp(1.4rem, calc(1vw + 1.8rem), 3.6rem);
}


.sp_head_catch1_2, .p2_head_catch1_2 {
  font-size: clamp(1rem, calc(1vw + 1.25rem), 2rem);
}


.h2_box_inner {
  width: 100%;
  margin: 0 auto;
  max-width: 100%;
  display: flex;
  flex-direction: column;
}

.h2_left {
  padding-left: 10px;
  align-self: auto;
}




.pager ul li span,
.pager ul li a {
   font-size: 13px;
}

.logo img {
  width: 80%;
}


}

@media screen and (max-width: 375px) {
.head_catch {
  position: absolute;
  top: -10px;
  left: 0;
  width: 35%;
  height: auto;
}


.inner1 .catch {
  font-size: 1.2rem;
}


.arrow-button:after{
   right: 10px;
}

.arrow-button:hover:after{
   right: 5px;
}


.kakomi2_box1 img {
  width: 94%;
}


.arrow-button:after{
  display: none;
}

.arrow-button:hover:after{
    display: none;
}


}

@media screen and (min-width: 1920px) {

header, main, footer, .wrap {
  width: 100%;
  max-width: 1620px;
  margin: 0 auto;
}

.p2_head_catch1 {
  position: relative;
  margin: 0 auto;
  width: 100%;
  padding: 35px 15px 15px 50px;
   font-family: 'Noto Sans JP', sans-serif;
  font-size: clamp(1rem, calc(1vw + 0.9rem), 1.8rem);
  line-height: 1.4;
   font-weight: 700;
  text-align: left;
  color: #fff;
  background: #026837;
}

.p2_head_catch1_2 {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 15px 15px 10px 50px;
   font-family: 'Oswald', sans-serif;
  font-size: clamp(1rem, calc(0.8vw + 0.9rem), 1.8rem);
  line-height: 1.4;
   font-weight: 900;
  text-align: left;
  color: #fff;
}

.p2_h1 {
  width: 100%;
  margin: 0 auto;
   font-family: 'Noto Sans JP', sans-serif;
  font-size: clamp(1.4rem, calc(1vw + 1.4rem), 3.2rem);
  line-height: 1.4;
   font-weight: 900;
  text-align: left;
  padding: 0 15px 10px 50px;
  position: relative;
   color: #ffeba9;
  z-index: 2;
  filter: drop-shadow(2px 3px 5px rgba(0,0,0,0.4));
}


}

